
/*** Generic Elements ***/

body
{
	margin: 0;
	padding: 0;
	background-color: #fff;
}

body, td
{
	font-family: arial, sans-serif;
	font-size: 11px;
}

a { color: #005b9c; }
a img { border: none; }
form { display: inline; padding: 0; margin: 0; }
h1, h2, h3, h4 { margin: 0; }
h1 img, h2 img, h3 img { display: block; }
h3 { font-size: 11px; }
ul { list-style: none; margin: 0; padding: 0; }
img.block { display: block; }


/*** Shared Styles ***/

.dark_lined_box { background: #276484 url(images/common/dark_stripes_bg.gif); }
.dark_box { background: #5397BA; }
.light_lined_box { background: #5292B3 url(images/common/light_stripes_bg.gif); }
.light_box { background: #C4D5DF; }
.white_box { background: #fff; }
.alt_box { background: #EEC490; }


/*** Rounded Boxes ***/

.blue204 { background: url(images/common/blue204_bg.gif) no-repeat; }
.blue204_bottom { background: url(images/common/blue204_bottom_bg.gif) 0 100% no-repeat; }
.blue205 { background: url(images/common/blue205_bg.gif) no-repeat; }
.blue205_bottom { background: url(images/common/blue205_bottom_bg.gif) 0 100% no-repeat; }
.blue212 { background: url(images/common/blue212_bg.gif) no-repeat; }
.blue212_bottom { background: url(images/common/blue212_bottom_bg.gif) 0 100% no-repeat; }
.blue246 { width: 329px; background: url(images/common/blue246_bg.gif) no-repeat; }
.blue246_bottom { background: url(images/common/blue246_bottom_bg.gif) 0 100% no-repeat; }
.blue310 { width: 310px; background: url(images/common/blue310_bg.gif) no-repeat; }
.blue310_bottom { background: url(images/common/blue310_bottom_bg.gif) 0 100% no-repeat; }
.blue329 { width: 329px; background: #5397BA url(images/common/blue329_bg.gif) no-repeat; }
.blue329_bottom { background: url(images/common/blue329_bottom_bg.gif) 0 100% no-repeat; }
.blue354 { width: 354px; background: #5397BA url(images/common/blue354_bg.gif) no-repeat; }
.blue354_bottom { background: url(images/common/blue354_bottom_bg.gif) 0 100% no-repeat; }
.blue444 { background: url(images/common/blue444_bg.gif) no-repeat; }
.blue444_bottom { background: url(images/common/blue444_bottom_bg.gif) 0 100% no-repeat; }
.blue668 { background: url(images/common/blue668_bg.gif) no-repeat; }
.blue668_bottom { background: url(images/common/blue668_bottom_bg.gif) 0 100% no-repeat; }
.blue689 { background: #5397BA url(images/common/blue689_bg.gif) no-repeat; }
.blue689_bottom { background: url(images/common/blue689_bottom_bg.gif) 0 100% no-repeat; }
.blue692 { background: url(images/common/blue692_bg.gif) no-repeat; }
.blue692_bottom { background: url(images/common/blue692_bottom_bg.gif) 0 100% no-repeat; }
.blue710 { background:#5397BA;}
.blue710_bottom { background:#5397BA;}
.white194 { background: url(images/common/white194_bg.gif) no-repeat; }
.white194_bottom { background: url(images/common/white194_bottom_bg.gif) 0 100% no-repeat; }
.white197 { background: url(images/common/white197_bg.gif) no-repeat; }
.white197_bottom { background: url(images/common/white197_bottom_bg.gif) 0 100% no-repeat; }
.white202 { background: url(images/common/white202_bg.gif) no-repeat; }
.white202_bottom { background: url(images/common/white202_bottom_bg.gif) 0 100% no-repeat; }
.white236 { background: url(images/common/white236_bg.gif) no-repeat; }
.white236_bottom { background: url(images/common/white236_bottom_bg.gif) 0 100% no-repeat; }
.white315 { background: #fff url(images/common/white315_bg.gif) no-repeat; }
.white315_bottom { background: url(images/common/white315_bottom_bg.gif) 0 100% no-repeat; }
.white342 { background-image: url(images/common/white342_bg.gif); background-repeat: no-repeat }
.white342_middle { background: #fff url(images/common/white342_middle_bg.gif) repeat-y; }
.white342_bottom { background: url(images/common/white342_bottom_bg.gif) 0 100% no-repeat; }
.white434 { background: url(images/common/white434_bg.gif) no-repeat; }
.white434_bottom { background: url(images/common/white434_bottom_bg.gif) 0 100% no-repeat; }
.white675 { background-image: url(images/common/white675_bg.gif); background-repeat: no-repeat; }
.white675_bottom { background: url(images/common/white675_bottom_bg.gif) 0 100% no-repeat; }
.white680 { background: url(images/common/white680_bg.gif) no-repeat; }
.white680_bottom { background: url(images/common/white680_bottom_bg.gif) 0 100% no-repeat; }
.white931 { background: url(images/common/white931_bg.gif) no-repeat; }
.white931_bottom { background: url(images/common/white931_bottom_bg.gif) 0 100% no-repeat; }
.bw668 { background: url(images/common/bw668_bg.gif) no-repeat; }
.bw668_top { background: url(images/common/bw668_top_bg.gif) no-repeat; }
.bw668_bottom { background: url(images/common/bw668_bottom_bg.gif) 0 100% no-repeat; }
.bw668_mid { background: url(images/common/bw668_mid_bg.gif) repeat-y; }
.bw690 { background: url(images/common/bw690_bg.gif) no-repeat; }
.bw690_bottom { background: url(images/common/bw690_bottom_bg.gif) 0 100% no-repeat; }
.bw906 { background: url(images/common/bw906_bg.gif) no-repeat; }
.bw906_bottom { background: url(images/common/bw906_bottom_bg.gif) 0 100% no-repeat; }
.orange191 { background: url(images/common/orange191_bg.gif) no-repeat; }
.orange191_bottom { background: url(images/common/orange191_bottom_bg.gif) 0 100% no-repeat; }
.orange196 { background: url(images/common/orange196_bg.gif) no-repeat; }
.orange196_bottom { background: url(images/common/orange196_bottom_bg.gif) 0 100% no-repeat; }
.orange202 { background: url(images/common/orange202_bg.gif) no-repeat; }
.orange202_bottom { background: url(images/common/orange202_bottom_bg.gif) 0 100% no-repeat; }
.orange342 { background: #EEC490 url(images/common/orange342_bg.gif) no-repeat; }
.orange342_bottom { background: url(images/common/orange342_bottom_bg.gif) 0 100% no-repeat; }
.white_reverse { background: url(images/common/white677_reverse.gif) 0 100% no-repeat;  }
.white { background: white;size: 710px;  }

.border_gray { border: 1px solid #ccc; }
.border_dark { border: 1px solid #234459; }
.topless { border-top: none !important; }

.liner10 { padding: 10px; }
.liner9  { padding: 9px; }
.liner8  { padding: 8px; }
.liner7  { padding: 7px; }
.liner6  { padding: 6px; }
.liner5  { padding: 5px; }
.liner4  { padding: 4px; }
.liner3  { padding: 3px; }

.clear { display: none; }
.caps { text-transform: uppercase; }
.highlight { font-size: 11px; color: #276484; }
td.right { text-align: right; }


/*** Structural Elements ***/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto; }

#wrapper
{
	border-top: 5px solid #1f4256;
	text-align: center;	
}

#wrapper_liner
{
	width: 970px;
	margin: 0 auto 0 auto;
	text-align: left;
}

#frame
{
	margin-left: 20px;
	background: #1f4256;
}

#newFrame
{
	margin-left: 2px;
	background: #1f4256;
}

#outer_frame 
{ width: 732px; background: #204257;
}

#close_button { font-size: 9px; text-transform: uppercase; float: right; }
#close_button a { color: #fff; text-decoration: none; }

#print_button { font-size: 9px; text-transform: uppercase; float: right; padding-top: 5px;}
#print_button a { color: #fff; text-decoration: none; }

#scroll { padding: 20px; height: 390px; overflow: auto; }
#scroll .entry { margin: 15px 0 30px 0; }

#glossary { padding-left: 16px; }
#glossary a { padding-right: 8px; font-weight: bold; color: #fff;}

#main
{
	float: right;
	width: 719px;
}

#navigation
{
	font-family: verdana, sans-serif;
	float: left;
	width: 210px;
	text-transform: uppercase;
}

#full
{
	width: 100%;
}

/*** Header ***/

#header { position: relative; margin-left: 20px; }

#page_menu 
{
	position: absolute;
	right: 10px;
	top: 0px;
}

#page_menu td { vertical-align: top; font-size: 9px; color: #5397ba; background: #204257; }
#page_menu td.spacer { padding: 0 8px; }
#page_menu td.begin { padding-right: 8px; }
#page_menu td.end { padding-left: 8px; }
#page_menu, #page_menu a { color: #fff; text-decoration: none; }

#session_control a { color: #005b9c; }
#session_control 
{
	position: absolute;
	top: 27px;
	right: 18px;
	font-size: 11px;
	color: #005b9c;
}


/*** Footer ***/

#footer, #footer a { color: #005b9c; }
#footer
{
	margin: 7px 0 0 253px;
	padding-bottom: 20px;
	font-size: 9px;
}

#footer.left { margin-left: 28px !important; }

/*** Navigation Panel ***/

#home_box a { text-decoration: none; color: #435964; }
#home_box_liner { padding: 4px 0 0 23px; }
#home_box 
{
	width: 200px;
	height: 20px;
	background: #fff url(images/common/home_box_bg.gif) no-repeat;
	font-size: 9px;
	font-weight: bold;
	color: #435964;
}

#navigation h3 .hliner { display: block; padding: 2px 0 0 6px; }
#navigation h3
{
	width: 194px;
	height: 17px;
	background: #5397BA url(images/common/nav_heading_bg.gif) no-repeat;
	color: #fff;
	font-size: 10px;
}

#navigation li a
{
	display: block;
	width: 194px;
	height: 17px;
	margin-top: 1px;
	background: #fff url(images/common/nav_item_bg.gif) no-repeat;
	text-decoration: none;
}


#navigation li a:hover
{
	background: #EEC490 url(images/common/nav_item_alt_bg.gif) no-repeat;
}
#navigation li.selected a
{
	background: url(images/common/nav_item_alt_bg.gif) no-repeat;
}

#navigation li a span
{
	display: block; 
	padding: 3px 0 0 25px;
	font-size: 9px;
	font-weight: bold;
	color: #435964;	
}


/*** Main Content ***/

.global_alert 
{ 
	padding: 2px 6px 2px 22px;
	color: #D93F3F;
	background: url(images/icons/alert.gif) 4px 2px no-repeat;
}

#main h1 .datestamp { font-size: 10px; }
#full h1, #main h1
{
	padding: 6px 0 6px 3px;
	font-size: 15px;
	color: #fff;
}

#main h1 { width: 450px; }

.planName
{
	padding: 6px 0 6px 0px;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	word-break:break-all; 
	width: 100%;
}

.asOf
{
	padding: 6px 0px 6px 0px;
	color: #ffffff;
	font-size: 10px;
}

#account_selector .control_form
{
	width: 220px;
	padding-top: 5px;
	vertical-align: top;
}

#account_selector select 
{
	width: 220px;
	font-size: 9px; 
}

#content_links td a { font-size: 9px; font-weight: bold; color: #fff; }
#content_links td 
{ 
	vertical-align: top; 
}

#breadcrumbs { font-size: 11px; color: #fff; font-weight: bold; padding-bottom: 10px; }
#breadcrumbs a { color: #fff; }

#tab_bar { background: url(images/misc/tab_bar_top.gif) repeat-x; }
#tab_bar img { display: block; }
#tab_bar td { padding-right: 2px; }


.main_title { font-size: 15px; color: #fff; }
.secondary_main_title { font-size: 15px; color: #fff; display: block; padding-bottom: 6px;}
.sub_title { font-size: 12px; color: #fff; display: block; padding-bottom: 6px;}
 
/**********************************************************************************/
/*         Common Styles for Participant Redesign                                 */

.number_text { text-align: right; font-family: arial, sans-serif; font-size: 11px }
.data_text { text-align: center; font-family: arial, sans-serif; font-size: 11px }
.disclaimer_text { font-size: 10px }
.heading_supertext { font-family: arial, sans-serif; font-size: 12px;  }
.body_text { font-family: arial, sans-serif; font-size: 11px;  }
.light_line { background-color: #C4D5DF } 
.separator_line { background-color: #5397BA; height: 2px }
.margin { margin-left: 10px; margin-right: 10px;}
.left_margin { margin-left: 10px;}
.right_margin { margin-right: 10px;}
.margin_20 { margin-left: 20px; margin-right: 20px;}
.single_indent_left { padding-left: 12px; }
.double_indent_left { padding-left: 18px; }
.single_indent_right { padding-right: 12px; }
.double_indent_right { padding-right: 18px; }

/*** Basic Table (no controls on page) ***/
#basic_table { margin-top: 11px; background-color: #FFFFFF; }
#basic_table td { vertical-align: top }
#basic_table .header td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	border-style: solid;
	border-width: 0px;
	border-color: #1F4256;
	padding: 6px;
	color: #1F4256
}
#basic_table .multiColHeader td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 6px
}
#basic_table .subheader td 
{
	background: url(images/common/gradientOrange.png) repeat-x top;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-left: 12px;
	padding-right: 12px
}
#basic_table .scrollsubheader td 
{
	background: url(images/common/gradientOrange.png) repeat-x top;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-left: 4px;
	padding-right: 0px
}
#basic_table .detail td { background-color: #FFFFFF; font-size: 11px; }

/*** Control Table (controls on page) ***/
#control_table { margin-top: 0px; background-color: #F9F1E1 }
#control_table td { vertical-align: top }
#control_table .header td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding: 6px
}
#control_table .multiColHeader td 
{
	background-color: #EEC591;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 6px
}
#control_table .subheader td 
{
	background: url(images/common/gradientOrange.png) repeat-x top;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding-left: 12px;
	padding-right: 12px
	
}
#control_table .detail td { background-color: #F9F1E1; font-size: 11px }
#control_table .detail_button td { background-color: #FFFFFF; font-size: 11px }


/*** Button Table ***/
#button_table { margin-top: 20px; margin-right: 10px; background-color: #FFFFFF; float: right;}
#button_table td {padding: 5px;}


div#tabs
{	float: left;
	width: 100%;
	padding-top: 5px;
	background: #FFFFFF
}
ul#nav,ul#nav li
{	list-style-type: none;
	margin: 0;
	padding: 0
}
ul#nav { float: right;}
ul#nav li
{	float: left;
	margin-right: 2px;
	text-align: center;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold
	             
}
ul#nav .step a
{	
	float: left;
	width: 7em;
	padding: 5px 0;
	background: #FFFFFF;
	text-decoration: none;
	color: #000000
}
ul#nav a
{	
	float: left;
	width: 7em;
	padding: 5px 0;
	background: #F9F1E1;
	text-decoration: none;
	color: #000000
}
ul#nav li.activelink a { background: #EEC591 }

/*** Top Tabs Bar ***/
#top_tab_bar { height: 26px; background: url(images/performance/tab_bg.gif) repeat-x; }
#top_tab_bar a.active { background: url(images/performance/tab_active.gif) no-repeat; }
#top_tab_bar a span { display: block; padding: 8px 0 0 8px; }
#top_tab_bar a 
{ 
	display: block; 
	float: left; 
	width: 151px; 
	height: 26px; 
	background: url(images/performance/tab_inactive.gif) no-repeat; 
	color: #000;
	text-decoration: none;
}

/** DMS 90140 - WebAcessibility ****/
.bold_text
{
   font-weight:bold;	
}

.error_message{
   font-weight:bold;		
   color: red;
}

/**********************************************************************************/